<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Daredevil</Series>
  <Number>24</Number>
  <Web>https://www.comixology.com/Daredevil-2019-24/digital-comic/887175</Web>
  <Volume>2019</Volume>
  <Summary>THE VERDICT ON DAREDEVIL!
BACK IN RED, but for how long? As Hell’s Kitchen still reels from the chaos unleashed upon its streets by the Stromwyns, its citizens are looking for someone to hold accountable.
MEANWHILE, hizzoner Mayor Wilson Fisk, now a hero in the eyes of his citizens, sets his sights on a new venture – with a dangerous ally at his side.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB887175], [RELDATE:2020-11-25]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>22</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
